/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   
Version:  01 Month 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Hiding sidebar sections - ADoran 3/4/21 */
#side-browse,
#side-author,
#sb-custom-lower {display:none;}

/*Styling for Social Media Icons in Sidebar - ADoran 3/8/21 */
#aviation-week #social-media img {
  max-height: 40px !important; 
  width:auto;
}
#aviation-week #social-media .fb-badge {float:left; margin-left: 15px;}
#aviation-week #social-media .insta-badge {float:left; margin-left: 8px;}
#aviation-week #social-media .twitter-badge {float:left; margin-left: 8px;}
#aviation-week #social-media .linkedin-badge {float:left; margin-left: 8px;}
#aviation-week #social-media h2 {margin-top:0;}